Last Comment Bug 600364 - [seamonkey] mochi-browser failures due to indexedDB issues: browser_permissionsPromptAllow.js and others
: [seamonkey] mochi-browser failures due to indexedDB issues: browser_permissio...
Status: RESOLVED FIXED
[sm-perma][cc-orange]
: intermittent-failure
Product: SeaMonkey
Classification: Client Software
Component: Testing Infrastructure (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b1
Assigned To: Justin Wood (:Callek)
:
:
Mentors:
Depends on: 595024
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-28 14:59 PDT by Justin Wood (:Callek)
Modified: 2012-11-26 02:53 PST (History)
2 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Disable these tests for us too. (562 bytes, patch)
2010-09-30 21:47 PDT, Justin Wood (:Callek)
khuey: review+
Details | Diff | Splinter Review

Description Justin Wood (:Callek) 2010-09-28 14:59:47 PDT
Bug 595024 should fix this.

TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_permissionsPromptAllow.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_permissionsPromptAllow.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/dom/indexedDB/test/browser_permissionsPrompt.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_permissionsPromptDeny.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_permissionsPromptDeny.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/dom/indexedDB/test/browser_permissionsPrompt.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_quotaPromptAllow.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_quotaPromptAllow.js | Found a tab after previous test timed out: http://test1.example.org/browser/dom/indexedDB/test/browser_quotaPrompt.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_quotaPromptDeny.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/dom/indexedDB/test/browser_quotaPromptDeny.js | Found a tab after previous test timed out: http://test2.example.org/browser/dom/indexedDB/test/browser_quotaPrompt.html
Comment 1 Justin Wood (:Callek) 2010-09-30 14:06:43 PDT
(In reply to comment #0)
> Bug 595024 should fix this.

And I no longer want to wait for that bug to clear the orange here... will write and attach a patch to disable these tests later.
Comment 2 Justin Wood (:Callek) 2010-09-30 21:47:05 PDT
Created attachment 480017 [details] [diff] [review]
Disable these tests for us too.

This is such a simple change, requesting from khuey since he usually is fast at this for us.
Comment 3 Mounir Lamouri (:mounir) 2010-10-07 08:17:06 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/5b81ab0ba5ee

Note You need to log in before you can comment on or make changes to this bug.